Subject: bug#71408: closed (Re: Postpone?)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 27 Sep 2024 07:32:02 +0000

Your bug report

#71408: Request for merging "python-team" branch

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
71408: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=71408
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Postpone?
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Fri, 27 Sep 2024 09:30:25 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Am Wed, Sep 18, 2024 at 11:09:23AM +0200 schrieb Andreas Enge:
> Should we close this issue now and let the branch take the back of the
> queue?

the Bordeaux build farm is mostly idle now, so I will go ahead and close
this bug, in the hope that the next waiting branch will be started.
If this does not work, we can still reopen it.

And I think you can continue discussion in this bug even if it is closed.

Andreas

Subject: Request for merging "python-team" branch
From: Christopher Baines <[email-masked]>
To: [email-masked]
Date: Fri, 07 Jun 2024 09:24:51 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I haven't been involved in this branch, but I'm opening the request for
merge issue just to keep track of things.